Subject: Re: CES and CEM
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 12 Dec 2000 05:46:00 -0800 (PST)

CES and CEM will still exist for awhile, maybe forever due to legal issues. I 
wouldn't begin canceling anything as the Choice customers are still in CES's 
name and we don't want any capacity returning or other problems. They should 
begin to be transferred to NPC soon. Why don't you hold off for now. Larry 
Friedeman (419/878-4760) is actually the last CES employee and can be reached 
in his Toledo office through 3/31/01.  

Chris Germany@ECT
12/12/2000 01:32 PM
To: Colleen Sullivan/HOU/ECT@ECT, Timothy L Ray/HOU/EES@EES
cc: Michael H Garred/HOU/EES@EES, Jeffrey Porter/HOU/EES@EES, Scott 
Goodell/Corp/Enron@ENRON 
Subject: CES and CEM

I believe ENA is still agent for Columbia Energy Services and Columbia Energy 
Marketing on several pipelines.  Rich Contos's (the only CES person I know) 
last day is this Friday.  I left Rich a voicemail asking him if CES/CEM 
should continue to exist as a legal entity on the pipelines.

As ENA, I believe I sould at least begin terminating the agency (and 
liability) relationships.

Comments/questions??